server:
  port: 8114
  servlet:
    context-path: /zhiwei

enable:
  scheduling: true
logging:
  config: classpath:logback-spring.xml
  path: /home/server/zhiwei/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 2691784047
  appKey: dinghbynhnd2dbgypmsa
  appSecret: Kl5Xw8x0TlEIlvcJuUkYZD18UTTShJmfdKrAIpY8oX-Q_tazyUKA28nQh7dG5-mq
  corpId:
  aesKey:
  token:

# aliwork
aliwork:
  appType: APP_G0JV4FGIR0EOSBD0K7XV
  systemToken: F2766O91DH8WNHHUD63KBDP3B5GE234U4ZSBMBS1

